Bug 14254 - Unclosed <option> element in unimarc_field_116.tt
Summary: Unclosed <option> element in unimarc_field_116.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-21 23:24 UTC by Bernardo Gonzalez Kriegel
Modified: 2016-12-05 21:23 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14254 - Unclosed <option> element in unimarc_field_116.tt (1.28 KB, patch)
2015-05-21 23:48 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14254 - Unclosed <option> element in unimarc_field_116.tt (1.38 KB, patch)
2015-05-22 11:08 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2015-05-21 23:24:55 UTC
On unimarc_field_116.tt

 <option value="bi" selected="selected">lithography/option>
Comment 1 Bernardo Gonzalez Kriegel 2015-05-21 23:48:16 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2015-05-22 11:08:49 UTC
Created attachment 39389 [details] [review]
Bug 14254 - Unclosed <option> element in unimarc_field_116.tt

Unclosed <option>

To test:
1) Unimarc install
2) Edit a record
3) Edit 116 field, 10 position, Technique (prints) 3
4) Select litography, save
5) Run plugin again, will see litography/option>
6) Apply the patch
7) Check again, now is right (clean cache)

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 3 Marcel de Rooy 2015-05-22 11:10:12 UTC
QA Comment: Taking the liberty to promote this trivial correction to Passed QA after signing off.
Comment 4 Tomás Cohen Arazi 2015-05-22 14:20:00 UTC
Patch pushed to master.

¡Gracias Pichu!